Ohodnoceno 5 z 5 hvězdiček

This plugin works great for me up to version 10. In 11, it broke (I upgraded my Linux distribution and got a new firefox, lol).

Is there any way to get Firefox 11 to pickup the env settings, or could you pretty please update your awesome extension to support 11?

I know you can set it by going to tools, but doing so from the command line saves me so much testing and time.

Thanks so much!

Ohodnoceno 4 z 5 hvězdiček

very good.
please update to support thunderbird 5.
thx!

Ohodnoceno 5 z 5 hvězdiček

Regardless of the disclaimer by the author, Firefox is still very much broken in versions 3.5, 3.6, and now 4.0. None of them will honor the http_proxy environment variables, regardless of what you have your Preferences set to.

This plugin is extremely handy, especially on systems where you need to specify the proxy outside of Firefox and have it just work. I have verified Environment Proxy works great on Firefox 3.4, 3.5, 3.6, and 4.0.

Authorization info Ohodnoceno 5 z 5 hvězdiček

Is it possible to retrieve authorization information from env variables http_proxy_user and http_proxy_password?

Tato recenze je pro předchozí verzi doplňku (1.4). 

Workaround for newer versions of thunderbird Ohodnoceno 5 z 5 hvězdiček

You don't need to install any extension to setup a proxy. On thunderbird 2, you can click on tools, options, advanced, general tab, then click on the config button. Then you change the settings you need. There are more instructions on which settings to change on this page (http://kb.mozillazine.org/RSS_proxy_(Thunderbird))

Tato recenze je pro předchozí verzi doplňku (1.4). 

For Mac OS Ohodnoceno 3 z 5 hvězdiček

For Mac OS X, you can search for system proxy with google.
It doesn't install with 3.1b2, but you can modify xpi to install.

Tato recenze je pro předchozí verzi doplňku (1.4). 

no go with OS X unfortunately Ohodnoceno 3 z 5 hvězdiček

It doesnt' work with OS X (I was hoping it would). I'd love to see an add on that reads you location from the location system prefs and dials in your proxy using that.

Tato recenze je pro předchozí verzi doplňku (1.4). 

Ohodnoceno 5 z 5 hvězdiček

Excellent.

Tato recenze je pro předchozí verzi doplňku (1.3).